RubyGems Navigation menu

fluent-plugin-sns 2.1.5

Amazon SNS output plugin for Fluent event collector

Versions:

  1. 2.1.5 - August 15, 2014 (6.5 KB)
  2. 2.1.4 - July 13, 2014 (6.5 KB)
  3. 2.1.2 - July 10, 2014 (6.5 KB)
  4. 2.1.1 - July 10, 2014 (6.5 KB)
  5. 2.1.0 - July 10, 2014 (6.5 KB)
Show all versions (16 total)

Authors:

  • Yuri Odagiri

Owners:

F1cd1a327232f46dfd4b96b1da39e081

Total downloads 8,923

For this version 260

Show all versions (16 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-sns', '~> 2.1.5' = Copy to clipboard Copied!

install:
gem install fluent-plugin-sns = Copy to clipboard Copied!

Links: